#banding {
	background-color: #dba664;
	background-image: url('/images/bg-banding.jpg');
}
#skiplink:focus,
#skiplink:active {
	background-color: #a3783b;
	color: #ffffff;
}
#topbar .contact a {
	background-color: #ffffff;
	color: #785728;
}
#topbar .contact a:hover,
#topbar .contact a:focus,
#topbar .contact a:active {
	background-color: #ffffff;
	color: #543d1c;
}
#navmainbar {
	background-color: #785728;
	color: #ffffff;
	border-top: 6px solid #785728;
	border-bottom: 6px solid #785728;
}
#navmain li a {
	background-color: #785728;
	color: #ffffff;
}
#navmain li a:hover,
#navmain li a:focus,
#navmain li a:active {
	background-color: #785728;
	color: #a18a69;
}
#formsearch input {
	background-color: #a3783b;
	color: #ffffff;
	border-color: #a3783b;
}
#formsearch input.submit {
	background-color: #785728;
	color: #ffffff;
	border-color: #785728;
}
.navside li a {
	background-color: #a3783b;
	color: #ffffff;
	border-bottom: 1px solid #6c6c6c;
}
.navside li a:hover,
.navside li a:focus,
.navside li a:active {
	background-color: #a3783b;
	color: #000000;
}
.navside ul li a {
	background-color: #ffffff;
	color: #757575;
}
.navside ul li a:hover,
.navside ul li a:focus,
.navside ul li a:active {
	background-color: #ffffff;
	color: #000000;
}
.navside ul li.selected a,
.navside ul li a.selected {
	background-color: #ffffff;
	color: #785728;
}
#breadcrumb,
#basket_page_titles {
	background-color: #ffffff;
	color: #785728;
}
#content a {
	background-color: #ffffff;
	color: #785728;
}
#content a:hover,
#content a:focus,
#content a:active {
	background-color: #ffffff;
	color: #543d1c;
}
#content h3 {
	background-color: #ffffff;
	color: #785728;
}
#content .container li {
	background-image: url('/images/bg-content-bullet.gif');
	color: #727272;
}
#content .list a.noimg {
	background-color: #f4f4f4;
	color: #785728;
}
#content .list a.noimg:hover,
#content .list a.noimg:focus,
#content .list a.noimg:active {
	background-color: #f0f0f0;
	color: #000000;
}
#content .list .name a:hover,
#content .list .name a:focus,
#content .list .name a:active {
	background-color: #ffffff;
	color: #785728;
}
#formproductdetail th,
#content table.webwiz_table th {
	background-color: #785728;
	color: #ffffff;
	text-align: left;
}
#formproductdetail td,
#content table.webwiz_table td {
	background-color: #c8ae89;
	color: #525252;
}
.sidecol a {
	background-color: #ffffff;
	color: #785728;
}
.sidecol a:hover,
.sidecol a:focus,
.sidecol a:active {
	background-color: #ffffff;
	color: #000000;
}
.sidecol .panel .title {
	background-color: #a3783b;
	color: #ffffff;
}
#bottompanels a {
	background-color: #d8d8d8;
	color: #785728;
}
#bottompanels a:hover,
#bottompanels a:focus,
#bottompanels a:active {
	background-color: #d8d8d8;
	color: #000000;
}
#bottompanels h5 {
	background-color: #d8d8d8;
	color: #785728;
}
#footer {
	background-color: #a3783b;
	color: #ffffff;
	border-color: #a3783b;
}
#footer a {
	background-color: #a3783b;
	color: #ffffff;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
	background-color: #a3783b;
	color: #000000;
}
